 Softpanorama, март.1996; v.8. No.1 (80) *** NEWS *** Составитель Н.Н.Безруков
 =================== Copyright 1996, OOO Софтпанорама ========================

     ┌───────────────────────────────────────────────────────────────┐
     │  П А Н О Р А М А   К О М М Е Р Ч Е С К И Х   Н О В О С Т Е Й  │
     │                    март 1996 - beta II                        │
     │ Рекомендуется читать через Outliner(MS WORD, MultiEdit, KEDIT)│
     └───────────────────────────────────────────────────────────────┘

        П А Н О Р А М А   К О М М Е Р Ч Е С К И Х   Н О В О С Т Е Й

      Внимание ! Все приведенные цены, если не оговорено иначе соответствуют
      розничным американским ценам в долларах без учета HДС и/или стоимости
      пересылки.

************************* НОВОСТИ В КРАТКОМ ИЗЛОЖЕНИИ *************************

Цены на память  рухнули. Цена мегабайта  памяти приближается к  $15;
Появился новый тип памяти SDRAM...

Доходы Apple упали несмотря на увеличение продаж. Сменился президент
Apple...

Акции высокотехнологичных компаний пошли вниз в связи с слабыми продажами
компьютеров в четвертом квартале и холодным приемом Windows 95...

Очередное снижение цен на Pentium:  P75 за $110, P100 за $220...

AMD 5x86 за $85 - достойный конкурент P75 и P100...

Компьютеры на базе P100 становятся минимальными моделями компьютеров на базе
Pentium. Выпущены компьютеры на базе P5/150 и P5/166...

Винчестеры с магниторезистивными головками начинают новый виток снижения цен
К концу года цены на мегабайт упали до $0.1...

Microsoft публикует программу переориентации Windows 95 как базовую
операционную систему для домашних пользователей и перехода на Windows NT
как базовую операционную систему для корпоративных пользователей...

Win3.1 API похоже переходит в public domain...

Уверенность пользователей в преимуществах Warp существенно выросла с выходом
FixPack 17, который бесплатно превращает версию 3.0 в версию 3.01...

Warp Server обеспечивает скорость сопоставимую с Novell Netware 3.12 при
больших функциональных возможностях...

Microsoft прибегает к демпингу - началась практически бесплатная раздача
Windows 95 и продуктов к нему...

Corell покупает WordPerfect у Novell...

BCC 5.0 ожидается весной...

RAR выходит на качественно новый уровень...

Количество пользователей LOTUS NOTES почти удвоилось за 6 месяцев...

Гейтс верен своему стилю: заявил что Microsoft не проектировала Windows 95
специально для того, чтобы повредить конкурентам и сбежал от вопросов
корреспондентов через кухню...

IBM планирует выпустить Java для Win3.1. Распространяют IBM Internet
connection for Windows 3.1 по фантастически низкой цене $25 если учесть, что
туда включен талон на бесплатный PC DOS 7.0 вместе с Stacker...

Появились прототипы модемов способные передавать порядка 52 мегабит в
секунду по витой паре на расстояние более 500 метров...

Microsoft покупает канал кабельного телевидения в NBC...

Aidtest похоже уходит на заслуженный отдых и его место занимает Dr.Web...

Фальсификация тактовой частоты процессоров при продаже компьютеров:
Pentium 75 перемаркированные на P100...

Осторожно - имитация кэш памяти на дешевых материнских платах...

********************************* Сенсация **********************************

Цены на память  рухнули. Цена мегабайта  памяти приближается к  $15;
Появился новый тип памяти SDRAM...

  Новые 16M 72pin 70ns parity SIMM продаются дешевле $300, т.е. более чем  на
  $100 дешевле, чем  в конце прошлого  года. EDO стоит  чуть дороже $315-330.
  Цена четырехмегабайтных  SIMM упала  примерно до  $60, восьмимегабайных  до
  $130.  Ожидается,  что  основное  падение  произойдет летом, когда войдут в
  строй еще несколько заводов.

  Старые 30 пиновые SIMM стоят примерно $12 за штуку. Т.е. это настоящая рас-
  продажа.

  Летом ожидаются еще  более интересные события  на рынке RAM  вытеснение EDO
  RAM более быстрым SDRAM. Intel Triton 2 chipset будет поддерживать этот тип
  памяти. Вначале они будут дороже EDO, однако в 1997 цены практически  срав-
  няются. Среди других чипсетов который будут поддерживать SDRAM следует  от-
  метить Via Apollo (for PPro), Opti's Viper и VLSI.

  Первым PC который использует SDRAM/PCI стал лаптоп Tecra 700 фирмы  Тошиба.
  Он имеет 16MB (с  возможностью наращивать до 48M)  10ns(100MHz) Synchronous
  DRAM и соответствующий 32-bit PCI chipset. Дополнительную информацию  можно

--- ram.10a 96/03/11

********************************** Market ***********************************

Доходы Apple упали несмотря на увеличение продаж. Сменился президент
Apple...

  Летом этого года Apple продал самое большое количество компьютеров
  среди фирм США. Однако конкуренция с PC привела к снижению доходов
  за четвертый квартал на 48% - всего 60 миллионов долларов по сравнению
  с 115 миллионами в этот же период прошлого года.

  Эта ситуация хорошо знакома руководителями Apple. С 1988 года оборот
  вырос до 11.1 миллиарда с 4.07 миллиарда. В то же врем доход вырос
  всего на 6% до 424 миллионов с $400 миллионов.

  Соответственно акции April которые в 1991 году шли по $71 сегодня
  покупаются всего по $38.5. Это существенно ниже чем у Compaq и Dell.
  Windows постепенно вытесняют Apple на рынке операционных систем и
  производители PC вытесняют его на рынке железа.

  В то же время технологически по качеству микропроцессора и железа
  Apple был и остается лидеров. Просто рынок становится более потребительски
  ориентированным. И Apple приходится тратить больше средств на разработку
  своих компьютеров, чем основным сборщикам PC. Его расходы на исследования
  составляют более 6% по сравнению с 2% у Campaq.

  В связи с падением стоимости акций Apple становится привлекательным
  объектом для покупки более крупной компанией. Некоторые инвесторы
  придерживают акции надеясь, что компания будет куплена примерно вдвое
  дороже существующего курса.

  Всесто Spindler  президентом стал  Gilbert Amelio.  Перед этим  он работал в
  Rockwell  (запустил  известную  серию  микросхем  для  модемов)  и National
  Semiconductor's. В Apple ожидаются  крупные увольнения. Может быть  уволено
  порядка 25% сотрудников.

--- apple.m0a 96/03/11

Акции высокотехнологичных компаний пошли вниз в связи с слабыми продажами
компьютеров в четвертом квартале и холодным приемом Windows 95...

  Акции Microsoft упали до примерно $80  и похоже в связи с холодным  приемом
  Windows 95 в ближайшее  время подняться даже до  $90, не говоря про  летнюю
  цифру $110 им не суждено.

  Ряд производителей программного обеспечения, включая Corel, Adobe, Insignia
  Solutions Inc., FTP Software Inc. и другие объявили о том, что доходы в че-
  твертом квартале будет ниже ожидаемых. Естественно, что рынок  отреагировал
  на эту новость снижением курса акций.

  Падение подогрел тот факт, что  недавно был уволен Джефф Виник  управляющий
  фондом Магеллан в крупнейшей инвестиционной компании Fidelity  Investments.
  Его фонд известен как крупный держатель акций высокотехнологичных компаний.

--- slow.m0a 96/03/11

********************************* Hardware **********************************

Очередное снижение цен на Pentium:  P75 за $110, P100 за $220...

  Учитывая давление со стороны AMD и Cyrex Intel опять пытается оторваться
  от конкурентов. Выпуск P90 уже прекращен, выпуск P75 будет прекращен

--- p100.h0a 96/03/11

AMD 5x86 за $85 - достойный конкурент P75 и P100...

  При розничной цене AMD 5x86 133 ниже $90 этот отличный процессор имеет про-
  изводительность выше P75. Скорость процессора по SysInfo NU 7.0  составляет
  примерно 290(зависит от материнской  платы, чипсета и установок  BIOS). По-
  этому сейчас данный микропроцессор представляет сейчас оптимальный  вариант
  апгрейда компьютеров, а также как базовый процессор для массовых  компьюте-
  ров местной сборки(P100  существенно дороже по  соотношению цена/производи-
  тельность и без основательных причин приобретать его особого смысла нет).

  Он поддерживает как write back  and write thru сасhe (разница  в производи-
  тельности составляет примерно 8%) и поэтому может устанавливаться и в  ста-
  рые материнские платы,  не поддерживающие write  back cache. Из  новых плат
  можно рекомендовать плату MB ATC-1425B  с чипсетом SIS 496/497 -  простое и
  дешевое решение для проблемы "Куда  поставить AMD 5x86/133". При цене  ниже
  $100 эти платы имеют встроенный EIDE контроллер, параллельный и два последо-
  вательных порта с 16550 fast UART и достаточно свежий AWARD BIOS с возможнос-
  тью переключать последовательность просмотра  дисков при загрузке с  A,C на
  C,A и контролем записи в бутсектор.

  Несмотря на то, что Cyrex 5x86/120 это более прогрессивный  микропроцессор,
  разница в цене затрудняет для него конкуренцию с AMD486DX4-133 поскольку он
  более чувствителен к типу материнских плат (далеко не все платы работают  с
  ним корректно и при покупке рекомендуется опираться на список плат,  тести-
  рованных Cyrex на совместимость).

  В отличие от Cyrex 5x86  процессор AMD 5x86/133 представляет собой  по сути
  "честный" 486 и цифра 5 в его названии это скорее маркетинговый прием,  чем
  признак новизны дизайна. Поэтому проблем с совместимостью у него нет.  Про-
  изводительность измеренная с помощью Checkit 3.0 близка к P75 в базовом ре-
  жиме и к P90  в режиме 4*40(160 mhz)  (цитируется по данным Джима  Стокхама
  (Jim     Stockham     <jcs@cts.com>),      опубликованным     8/03/96     в
  comp.sys.ibm.pc.hardware.systems.

                      CPU speed      Math speed   BIOS Video  Direct Video 
                     (Dhrystones)    (Whetstones)  (cps)        (cps)
  ===============     ============   ============ ======       =======
  AmDX2-80   (2x40)     39211        13109.5K      75890        506927
  AmDX2-100  (2x50)     47474        17337.7K     101187        633819
  Am5x86-120 (3x40)     59343        20808.8K     118355        328125
  Am5x86-133 (4x33)     64161        23916.7K     134533        546661
  Am5x86-150 (3x50)     70577        26006.5K     147986        410156
  Am5x86-160 (4x40)     78419        29345.5K     147986        328125
  Compaq 575            59343        24807.2K      59764        657531

  Интересным эффектом является падение скорости скорости видеопамяти при  по-
  пытке работать  на повышенной  частоте типа  150 (3*50)  или 160(4*40). При
  этом soundblaster отказывается нормально работать в режиме (3*50). Парадок-
  сально, но в  режиме 2*50 скорость  обмена с видеопамятью  видео наилучшая.
  При тестировании использовалась безымянная плата  с SIS, Award BIOS и  256K
  15nS L2 cache (реального и установленного в режим write-back) С учетом  эф-
  фекта падения скорости обмена с видеопамятью overclock до 160Mhz для  этого
  процессора не рекомендуется.

--- amd.h0a 96/03/11

Компьютеры на базе P100 становятся минимальными моделями компьютеров на базе
Pentium. Выпущены компьютеры на базе P5/150 и P5/166...

  Любители мощных PC получили  новую возможность потратить деньги,  поскольку
  большинство  фирм  начало  выпуск  новых  компьютеров  на  базе P5 150MHz и
  166MHz. Все крупнейшие производители PC, включая Dell, NEC, ALR, IBM, HP  и
  DEC Gateway и Compaq начали выпуск новых моделей на их базе. Intel  заявил,
  что P5/166 имеет  примерно на 30-50%  более высокую производительность  чем
  P5/100. Цены на компьютеры с P100 и P133 существенно упали. Компьютеры с
  P100 постепенно становятся минимальной моделью компьютеров на базе Pentium.
  Как известно выпуск P75 будет к концу года прекращен и покупать компьютеры
  на базе P75 практически нет смысла. Разве что как метод выждать очередное
  понижение цен на процессоры и потом заменить процессор, сохранив
  материнскую плату.

  Цена на Dell OptiPlex GX5150 и OptiPlex GX5166 начинается с $2,500 и $4,000
  соответственно. Dell Dimension XPS P166c c 16M памяти и гигабайтным винчес-
  тером стоит $2,649. Цены других  фирм также находятся в районе  $2000-$3000
  для рабочих станций и $3000-$4500 для серверов.

  Появились и платы с  P5/150 и P5/166, но  пока по слегка завышенным  ценам.
  Приличная плата типа asus p55 tp4xe with 256kb async piplined burst cache c
  процессором P133 стоит примерно  $500. Та же плата  с P150 стоит $744  т.е.
  дает примерно 13% повышения производительности при стоимость на 24% больше.
  P166 за $933 дает  примерно 25% повышение производительности  при стоимости
  на 55% больше.

  При довольно низкой стартовой цене P5/150($547) и P5/166($749) создают дав-
  ление на AMD и Cyrex от которого могут выиграть пользователи стран СНГ. На-
  помню, что стартовая цена P5/133 была $900. Ожидается, что цены на CPU  мо-
  делей P5/75 P5/90 и, возможно, P5/100  будут к лету ниже $2 за  мегагерц. Я
  думаю цены  на наиболее  популярные сейчас  модели Amd  486dx4/133 и  Cyrex
  5x86/120 к лету упадут до примерно $0.5 за мегагерц.

--- p166.h0b 96/03/11

Винчестеры с магниторезистивными головками начинают новый виток снижения цен
К концу года цены на мегабайт упали до $0.1...

  Заслуживает внимание винчестер Sirocco фирмы Quantum. Это дешевый
  винчестер, который имеет 90-100 секторов на трэк и скорость вращения
  4500 об/мин. В связи с низкой скоростью вращения он медленнее Fireball
  примерно на 5-10%. Винчестер выпускается в двух вариантах 1.7G  по цене
  $250 и 2.55G - самый большой IDE винчестер на рынке - по цене $400.

--- sirocco.h0b 96/03/11

***************** Операционные  системы  и  локальные  сети *****************

Microsoft публикует программу переориентации Windows 95 как базовую
операционную систему для домашних пользователей и перехода на Windows NT
как базовую операционную систему для корпоративных пользователей...

  Предполагается, что следующая версия Windows 95 будет иметь:
  - встроенный PIM (personal information manager);
  - улучшенную поддержку Internet и HTML 3.0 и интегрированный newsreader;
  - улучшенную поддержку ISDN;
  - поддержку телеконференций, MPEG, JPEG, AVI и QuickTime

  Первый апгрейд Windows 95 под названием Service Pack 1, устраняющий  наибо-
  лее серьезные ошибки и вводящий ряд наиболее назревших расширений ожидается
  в начале второго квартала. Помимо исправления ошибок в апгрейд будут  вклю-
  чены:
  - клиент для Netware 4.1;
  - поддержка MPEG;
  - драйвер инфракрасного порта для связи с лаптопами.

  После этого будет выпущен Internet Add-On для Windows 95 и NT, который  бу-
  дет включать поддержку HTML 3.0, Java и ряд других расширений.

  Фактически только  после этого  апгрейда Windows  95 приобретет необходимую
  стабильность, делающую переход  на нее более  оправданным. К этому  моменту
  также будет перенесена на Windows 95 основная масса коммерческих приложений
  для Windows 3.1.

  В конце 1996  года компания скомбинирует  эти два промежуточных  апгрейда в
  новую версию с  кодовым названием Nashville.  Т.е. похоже после  Windows 95
  появится сразу Windows 97.

  Что касается Windows  NT, то до  последнего времени ее  принятие в качестве
  операционной системы для стандартного корпоративного десктопа серьезно сде-
  рживается необходимостью установки 24 или лучше 32M оперативной памяти, что
  совершенно необходимо для приличной мультизадачной работы. В связи с удеше-
  влением оперативной памяти 32M в качестве стандартной конфигурации уже  вы-
  глядят более реалистично, но все же не в этом году.

--- win97.o0a 96/03/11

Win3.1 API похоже переходит в public domain...

  Первыми выпустят публичный стандарт с Win 3.1 API европейцы. Уже  сей-
  час ведется работа по  его согласованию в комитетах  по стандартизации
  Европейского сообщества. Microsoft пока настроен отрицательно,  однако
  в связи с тем что поддержка приложений для Win 3.1 им прекращена не  в
  состоянии оказать активного сопротивления.

--- win3api.o0a 96/03/11

Уверенность пользователей в преимуществах Warp существенно выросла с выходом
FixPack 17, который бесплатно превращает версию 3.0 в версию 3.01...

  Fixpack 17 заметно ускоряет операционную систему и обеспечивает заметно  бо-
  лее работоспособную  систему, которая  теперь может  включать и  подсистему
  обеспечения безопасности (SES).

  Security Enabling Services (OS/2 SES) это набор расширений, которые включают
  API и KPI (kernel programming interfaces), позволяющие разработчикам  прило-
  жений создавать дополнительные компоненты для обеспечения безопасности,  на-
  зываемые  Installable  Security  Subsystem  (ISS)  обеспечивающие фичи (access
  control, audit, etc.) необходимые для уровня C2 operating system security.

  The IBM Developer API Extensions for OS/2 обеспечивают набор наиболее важные
  для совместимости с WIN32 API и позволяющие облегчить перекомпиляцию приложений

--- warp301.o0a 96/03/11

Warp Server обеспечивает скорость сопоставимую с Novell Netware 3.12 при
больших функциональных возможностях...

  Как известно Novell Netware 3.12 более чем вдвое быстрее чем NT на
  однопроцессорных серверах. Высокая производительность Warp Server позволяет
  ему успешно конкурировать как с NT по функциональным возможностям, так и с
  Netware по скорости и надежности. Поскольку IBM снизила цены на сервер до $629
  при бесплатных лицензиях на соединение с Warp Connect она стала одновременно
  ценовым лидером на рынке.

  Появление Warp Server является серьезным ударом по планам Microsoft относительно
  NT поскольку IBM традиционно является поставщиком серверов для крупных

--- netware.o0a 96/03/11

******************** Системное  программное  обеспечение ********************

Microsoft прибегает к демпингу - началась практически бесплатная раздача
Windows 95 и продуктов к нему...

  Поскольку тонны коробок с Windows 95 и Office 95 продаются медленно и боль-
  шинство пользователей ждут следующего, более стабильного релиза,  Microsoft
  начал "раздачу слонов": Во всех компьютерных публикациях опубликована огро-
  мная реклама с призывом не ждать, а  звонить на фирму и получить демо CD  с
  90-дневной полноценной версией Windows 95 и Office 95.

  На корпоративном уровня на Windows 95 и NT вводится единая лицензия  позво-
  ляющая сначала установить одну, а потом бесплатно заменить на другую опера-
  ционную систему. Это связано с тем, что большинство корпораций рассматрива-
  ют Windows 95 как короткоживущий продукт инвестиции в который неоправданны.

  Короче пользователей  просто умоляют  взять и  попробовать. Конечно оплатят
  это все покупатели других, более удачных, продуктов Microsoft.

--- begged.s0a 96/03/11

Corell покупает WordPerfect у Novell...

  Novell Inc.  продала WordPerfect  и QuattroPro,  а также  лицензировала ряд
  других продуктов канадской корпорации Corel Corp. of Ottawa за $185.8  мил-
  лионов. Менее чем два  года назад Novell заплатил  миллиард за эти же  про-
  граммы.

  После DR-DOS и Unixware  это третья жертва реорганизации,  проводимой новым
  шефом Novell.  Злые языки  утверждают, что  он является  ставленником Билла
  Гейтса и сознательно пытается развалить фирму. Финансово компания проиграет
  на продаже и получит меньше  половины той суммы, которую она  заплатила при
  покупке фирмы WordPerfect.  Кроме того идея  сосредоточить усилия фирмы  на
  Netware может не дать  ожидаемых результатов, поскольку Novell  уже никогда
  не вернуться в 1990 год, когда Netware доминировала на рынке LAN.

  Сейчас конкуренция со стороны NT и OS/2 LAN server достаточно ощутима и  не
  исключено, что уже к  2000 году Netware свои  позиции на рынке LAN  и будет
  использоваться в менее чем 50% локальных сетей.

--- perfect.s0a 96/03/11

BCC 5.0 ожидается весной...

  Поддерживается полный спектр микросовтовских операционных систем - DOS,
  Windows 3.1, Windows 95 и Windows NT.

  Важнейшим нововведением является поддержка MFC на уровне компиляции, хотя
  сам MFC не включен. Средства обеспечения совместимости включены полностью,
  что позволяет параллельно использовать как VC++ так и BC++.

  Другим значительным нововведением является возможность "Drag and drop"
  при разработке приложений для работы с базами данных на манер Delphy.

  OWL 5.0 позволяет разрабатывать программы как для Windows 95 так и для
  Windows 3.1. Полная поддержка OLE, включая OLX-containers, WinSock (TCP/IP),
  WinG, MCI, MAPI и т.д. и т.п.

  Как и предыдущая версия компилятор имеет программируемое IDE.

--- bc50.s0a 96/03/11

RAR выходит на качественно новый уровень...

  Последняя версия - февральская бета 3 версии 2.0 - содержит версии для DOS,
  OS2, и наиболее распространенных на PC UNIX'ов - BSD, SCO, Linux. Она  пуб-
  ликуется в этом номере. В связи  с появлением версий для OS/2 и  Linux рас-
  сматривается вопрос о переходе на RAR как упаковщик для Софтпанорамы.  Вер-
  сия 2.0 обеспечивает степень сжатия, сопоставимую с ZIP, а в случае выпуска
  С бюллетеня  с большим  количеством мелких  файлов в  разделе Mirror  режим
  solid обеспечивает более высокую степень сжатия (примерно на 10%). В то  же
  время степень упаковки больших текстовых файлов существенно уступает упако-
  вке с помощью архиватора HA.

--- rar.s0a 96/03/11

Arcview 7.1 - версии для DOS и OS/2...

  Последняя доступная  версия этого  популярного вьюера  для архивов доступна
  как для DOS, так  и для OS/2. Данная  версия довольно корректно работает  с
  архивами, образованными с помощью  такого экзотического архиватора как  HA.
  Она публикуется в этом номере.

--- arcview.s0a 96/03/11

*********************************** Субд ************************************

Количество пользователей LOTUS NOTES почти удвоилось за 6 месяцев...

  Notes 4.0 выпущенная недавно по цене сниженной на 50% поддерживает 16  плат-
  форм  и  20  языков.  Число  пользователей  достигло  5 миллионов а вместе с
  CC:Mail - 14 миллионов. Это  уже серьезная заявка на превращение  в массовый
  продукт.  Lotus  объявил  о  создании  Web  site для поддержки пользователей
  Notes.

  В версии 4.0 улучшена интеграция  с WWW. Похоже Lotus принял  мудрое решение
  сделать Notes частью инфраструктуры WWW. Несколько позднее Lotus обещает вы-
  пустить апгрейд позволяющий публиковать документы для Notеs на WWW серверах,
  т.е. в  HTML. Lotus  также рассматривает  вопрос о  поддержке в  Notes языка
  Java. Новый продукт под названием Lotus Components является упрощенной  вер-
  сией SmartSuite. Идея состоит в том, что пользователь редко использует более
  20% функциональных возможностей пакета и вполне достойную версию можно  про-
  давать по цене Shareware - $49.

--- notes4.d0a 96/03/11

**************************** Компании  и  лидеры ****************************

Гейтс верен своему стилю: заявил что Microsoft не проектировала Windows 95
специально для того, чтобы повредить конкурентам и сбежал от вопросов
корреспондентов через кухню...

  Выступая в Сан-Франциско 7 декабря  на обеде посвященном рекламе его  новой
  книги Билл Гейтс как и положено прожженному дельцу отрицал, что его  компа-
  ния специально встроила в Windows 95 особенности, направленные против  кон-
  курирующих фирм предоставляющих доступ к Internet. Однако был затравлен во-
  просами по  поводу очередного  раунда разбирательства  Департамента Юстиции
  США поведения на рынке фирмы Microsoft.

  "Windows это открытая книга" сказал в свое оправдание Гейтс "Однако некото-
  рые пытаются найти в ней грязное белье".

  Как  было  объявлено  департамент  юстиции  обратился  в  прошлом  месяце к
  Netscape Communications Corp. и CompuServe Inc. за дополнительной  информа-
  цией по поводу проблем с доступом к их услугам пользователей,  установивших
  у себя Windows 95 поверх их броушеров.

--- gates.f0a 96/03/11

*********************** Internet  и  телекоммуникации ***********************

IBM планирует выпустить Java для Win3.1. Распространяют IBM Internet
connection for Windows 3.1 по фантастически низкой цене $25 если учесть, что
туда включен талон на бесплатный PC DOS 7.0 вместе с Stacker...

  Похоже IBM  становится центральным  поставщиком Windows  3.1 которую сейчас
  дешевле всего можно купить с Warp. Кстати версия IBM перекомпилирована луч-
  шим компилятором имеет ряд исправленных ошибок и в целом быстрее и надежнее
  оригинала.

  Поддержка стратегически важного языка Java на Win 3.1 означает, что IBM пы-
  тается затормозить переход пользователей на Windows 95 - платформу несовме-
  стимую с OS/2. Кстати  Netscape, Sun и M$  будут переносить Java только  на
  Win32.

  IBM Internet connection for Windows 3.11 вполне приличный пакет и при такой
  цене (включающей кстати бесплатную копию  PC DOS 7.0 и Stacker)  очень при-
  влекателен.

--- ibm-win3.i0a 96/03/11

Появились прототипы модемов способные передавать порядка 52 мегабит в
секунду по витой паре на расстояние более 500 метров...

  Эти модемы получили название VDSL и используют новейший метод высокоскорос-
  тной передачи информации по телефонным линиям, которые включают ISDN, high-
  density subscriber  line (HDSL)  до 2-х  мегабит в  секунду и асимметричную
  (asymmetric digital subscriber line - ADSL) - до 10 мегабит в секунду. VDSL
  является общим термином применяемым к модемам передающим более 10 мегабит в
  секунду.

  Передача на 500 метров позволяет не тянуть оптоволоконный кабель к  каждому
  рабочему место, а использовать концентратор к которому подводится оптоволо-
  конный кабель и затем использовать обычный кабель.

  При скорости 26 мегабит расстояние  может увеличится до 1,350 метров  и при
  13 мегабитах оно достигает двух километров.

--- modem.i0b 96/03/11

Microsoft покупает канал кабельного телевидения в NBC...

  Microsoft и NBC network фирмы General Electric объявили о новой  онлайновом
  сервисе который назван msNBS. Они также начнут трансляцию нового канала но-
  востей по кабельному телевидению. NBC является вторым после ABC  источником
  вечерних новостей в США и вплотную конкурирует с ней в дневное время.

  По мнению финансовых  экспертов, стратегия Microsoft  состоит в том,  чтобы
  после финансового фиаско с  выпуском w95, насторожившего инвесторов  и при-
  ведшее падению акций фирмы ниже $90, сместится из области число  производи-
  теля программного обеспечения в сторону поставщиков информации - новостей и
  развлекательных  программ.  Имея  источник  новостей,  недоступный   другим
  Microsoft Network становится более привлекательным для потребителей.

  Это  шаг  по  накоплению  опыта  извлечения  денег  из продажи информации в
  Internet - операции, в которой пока еще мало кто преуспел.

  Microsoft инвестирует  220 миллионов  в обмен  на 50%  пакет акций в канале
  America's Talking  - популярный  канал ранее  полностью принадлежавший NBC.
  Кроме того примерно  по 200 миллионов  будет инвестировано на  операционные
  расходы каждым партнером. Таким образом  общая сумма сделки близка к  полу-
  миллиарду долларов.

  Конечной целью является преобразование канала America's Talking в  онлайно-
  вый сервис доступный примерно 15 миллионам американских семей.

  О  смещении  Microsoft  в  сторону развлекательного бизнеса свидетельствует
  также его связи с фирмой Dreamworks создателю фильмов с помощью  компьютер-
  ной анимации.

  Необходимость поиска новых источников  дохода вытекает из размера  компании
  Microsoft стал слишком велик, чтобы прокормить себя только за счет програм-
  много обеспечения и поддержать свой 20% рост в ближайшие годы.

  Хотя  Microsoft  захватил  более  половины  доходов от продажи программного
  обеспечения, многие инвесторы сейчас сомневаются в том, перейдет ли  основ-
  ная масса пользователей на Windows 95. А медленные темпы перехода могут вы-
  звать серьезные финансовые приключения для Microsoft, поскольку цена  акций
  сейчас спекулятивно завышена.

  Поскольку размер  рынка онлайновых  сервисов и  Internet оценивается  в $45
  миллиардов успех  на этом  рынке является  необходимым условием продолжения
  роста Microsoft.

--- ms-nbc.i0b 96/03/11

************************ Компьютерная  преступность *************************

В связи с распространением полиморфных вирусов Aidtest похоже уходит на
второй план и его место занимает комбинайция Dr.Web + Adinf...

  В связи с отсутствие диагностики One Half и ряда других полиморфных вирусов
  последнее время получивших распространение в Киеве и других городах СНГ ис-
  пользование Aidtest не рекомендуется так как не ловя эти вирусы он дает ло-
  жное чувство  безопасности и  его применение  может вызвать распространение
  необнаруженного вируса на проверяемые файлы. Сейчас Aidstest  рекомендуется
  использовать  только  после  преварительной  проверки  компьютера с помощью
  Dr.Web и/или Adinf.

  Кстати Dr.Web сейчас можно рассматривать как один из лучших в мире  антиви-
  русов второго поколения и он вполне конкурентоспособен и в чем-то даже пре-
  восходит аналогичные зарубежные разработки.  В сочетании с Adinf он обеспе-
  чивает адекватный уровень компьютеров в современных условиях и его приме-
  нение рекомендуется редактором Софтпанорамы.

--- aidstest.c0a 96/03/11

Осторожно - имитация кэш памяти на дешевых материнских платах...

  Среди дешевых материнских плат для 486 процессоров и Pentium появились платы
  на которых установлен не настоящий кэш, а его имитация. В случае, если ком-
  пьютер  дает  одинаковую  производительность  как  в режиме с включенным L2
  кэшем, так и без него скорее всего это имитация кэш - т.е. кэш на  материн-
  ской плане на самом деле отсутствует. Подозрения усиливаются если микросхе-
  мы  кэша  промаркированы  как  "write  back"  с номерами типа WB14L 128GF-A
  9538K9988

  AA26256AK-15
  9515

  WRITE BACK
  M14356-A
  9510TBQ             (или что-то в этом роде)

  TTS
  TS61C256AH-15
  9432           (или что-то в этом роде)

  Чипы могут быть  вставляемыми или чаще  припаянными к поверхности.  Другими
  признаками является изменение номера модели на материнской плате, исключение описа-
  ния положения джамперов для кэша  в руководстве или откусанные джамперы  на
  материнской плате, наклейку "Varranty  void if removed" или  "removal voids
  warranty" закрывающую номера чипов кэша.

  Имеется несколько тестовых программы - ссt386, nucache и cachchk2,  которые
  помогают определить  является ли  кэш фиктивным.  Последняя версия cachchk2
  доступна по ftp oak.oakland.edu/SimTel/msdos/sysinfo/cachchk2.zip

  Еще одним типом фальсификации связанным с кэшпамятью является использование
  128K кэш памяти на платах с выдачей сообщения при загрузке о том, что уста-
  новлено 256K. Такое встречается на некоторых китайских материнских платах.

--- fakecsh.c0a 96/03/11

Фальсификация тактовой частоты процессоров при продаже компьютеров:
Pentium 75 перемаркированные на P100...

  Используя возможность большинства процессоров P75 работать на частоте 100 Mhz
  некоторые фирмы а также торговцы черного рынка продают перемаркированные P75
  как P100. Старые P75 неотличимы внешне от P100, однако новые P75 имеют на
  керамическом основании надпись i75, а процессоры от P90 до P133 - надпись
  iPP. Кроме того иногда в лупу видно, что поверхность процессора имеет  следы
  соскабливания, а перемаркировка выполнена небрежно или смазана. Иногда что-
  бы замаскировать старую маркировку на процессор наклеивается фольга в  виде
  какой-нибудь этикетки типа гарантии фирмы.

  Не следует думать, что только компьютеры местной сборки или компьютеры мел-
  ких  малоизвестных  фирм  могут  содержать фальшивые процессоры. Brand-name
  компьютеры тоже  не застрахованы  от подделок,  поскольку замена процессора
  может быть легко выполнена  на месте нечистоплотным дилером.  Кстати замена
  элементов фирменных компьютеров дилерами это более распространенная практи-
  ка, чем многие предполагают.

  Наиболее характерным признаком фальшивого процессора является сильный пере-
  грев при  работе. Возможна  нестабильная работа  компьютера через некоторые
  время после  включения, устраняемая  паузой с  выключением питания. Продажа
  фальшивых процессоров довольно распространена в Юго-Восточной Азии и  Евро-
  пе, в частности в Испании и Германии. Вполне вероятно появление партий  пе-
  ремаркированных процессоров и здесь в  особенности на черном рынке по  мере
  возрастания спроса на Pentium 100.

  Вероятность перемаркировки процессоров фирмы AMD существенно ниже, посколь-
  ку доход от такой операции  гораздо меньше. Известны случаи продажи  партий
  AMDdx2/66 как AMDdx4/100 под предлогом, что маркировка была неправильно на-
  несена изготовителем. По данным фирмы AMD случаев выпуска партий  процессо-
  ров с неправильной маркировкой не было.

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Софтпанорама является ежемесячным бюллетенем на который принимается подписка.
По Украине и России распространителем является OOO Софтпанорама. 252006,Киев,
a/я 604. Условия подписки приведены в разделе README (файл subscr.4sp)
выпусков A и С каждого номера.

